al_unmap_rgba_f(3)

NAME

al_unmap_rgba_f - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_unmap_rgba_f(ALLEGRO_COLOR color,
       float *r, float *g, float *b, float *a)

DESCRIPTION

Retrieves components of an ALLEGRO_COLOR(3). Components will range from 0.0f-1.0f.

SEE ALSO

al_unmap_rgba(3), al_unmap_rgb(3), al_unmap_rgb_f(3)